<?xml version="1.0" encoding="gb2312"?>
<AEConfig>
    <FaceAE>
    <minArea>4000</minArea>
    <darkThreshold>70</darkThreshold>
    <brightThreshold>170</brightThreshold>
    <verydarkThreshold>35</verydarkThreshold>
    <verybrightThreshold>200</verybrightThreshold>
    <faceEVComp_MAX>1000</faceEVComp_MAX>
    <faceEVComp_MIN>-1000</faceEVComp_MIN>
    <overExpoThreshold>25</overExpoThreshold>
    <underExpoThreshold>25</underExpoThreshold>
    </FaceAE>

    <HistAE>
    <OVEREXPO_2UnStable_TH>6000</OVEREXPO_2UnStable_TH>    <!--over expo and under expo parameters-->
    <OVEREXPO_2Stable_TH>5000</OVEREXPO_2Stable_TH>
    <UNDEREXPO_2UnStable_TH>7000</UNDEREXPO_2UnStable_TH>
    <UNDEREXPO_2Stable_TH>5500</UNDEREXPO_2Stable_TH>
    <EXPO_ISO_TH>180</EXPO_ISO_TH>
    <OVEREXPO_2UnStable_TH_Dark>6000</OVEREXPO_2UnStable_TH_Dark>
    <OVEREXPO_2Stable_TH_Dark>5000</OVEREXPO_2Stable_TH_Dark>
    <UNDEREXPO_2UnStable_TH_Dark>7000</UNDEREXPO_2UnStable_TH_Dark>
    <UNDEREXPO_2Stable_TH_Dark>5500</UNDEREXPO_2Stable_TH_Dark>
    <MULTIPLE>2</MULTIPLE>
    <EMPTYBIN_2Stable>6</EMPTYBIN_2Stable>
    <EMPTYBIN_2UnStable>10</EMPTYBIN_2UnStable>

    <LvDefault2Night>30</LvDefault2Night>  <!--is night parameters-->
    <LvNight2Default>10</LvNight2Default>

    <LvDefault2IndoorMin>4</LvDefault2IndoorMin>    <!--is indoor-->
    <LvDefault2IndoorMax>20</LvDefault2IndoorMax>
    <LvIndoor2DefaultMin>1</LvIndoor2DefaultMin>
    <LvIndoor2DefaultMax>28</LvIndoor2DefaultMax>

    <mid2over_HLIGHTR>10</mid2over_HLIGHTR>      <!--is nightlight parameters-->
    <over2mid_HLIGHTR>1</over2mid_HLIGHTR>
    <mid2over_MLIGHTR>300</mid2over_MLIGHTR>

    <nightLightEVComp>-600</nightLightEVComp>
    <histEVCompMax>600</histEVCompMax>
    <histEVCompMin>-600</histEVCompMin>

    <chOverEVCompMin>-600</chOverEVCompMin>
    <isHDRExpoMaxThre>16</isHDRExpoMaxThre>
    </HistAE>

    <ISPCCMCOMP>
    <ccSingleCompPixel_MaxThreshold>220</ccSingleCompPixel_MaxThreshold>  <!-- set Single Color Saturation Over Comp Thresholds -->
    <ccSingleCompPixel_MinThreshold>10</ccSingleCompPixel_MinThreshold>
    <ccSingleForFaceCompPixel_MaxThreshold>200</ccSingleForFaceCompPixel_MaxThreshold>
    <ccSingleForFaceCompPixel_MinThreshold>30</ccSingleForFaceCompPixel_MinThreshold>
    <ccSingleCompThreshold>100</ccSingleCompThreshold>  <!-- value/1000 -->
    <ccSingleCompForFaceRectsThreshold>100</ccSingleCompForFaceRectsThreshold>
    </ISPCCMCOMP>

    <!--The adjusted hdrValue is (AdjustValue*hdrValue)>>8 -->
    <HdrCompAjust>
    <hdrType0_underExposureAdjust>256</hdrType0_underExposureAdjust>     <!-- Thre 1500 -->
    <hdrType0_overExposureAdjust>256</hdrType0_overExposureAdjust>         <!-- Thre -1700 -->
    <hdrType1_underExposureAdjust>30</hdrType1_underExposureAdjust>     <!-- Thre 2000 -->
    <hdrType1_overExposureAdjust>280</hdrType1_overExposureAdjust>         <!-- Thre -1700 -->
    <hdrType2_underExposureAdjust>27</hdrType2_underExposureAdjust>     <!-- Thre 2000 -->
    <hdrType2_overExposureAdjust>436</hdrType2_overExposureAdjust>         <!-- Thre -1000 -->
    <hdrType3_underExposureAdjust>192</hdrType3_underExposureAdjust>     <!-- Thre 2000 -->
    <hdrType3_overExposureAdjust>256</hdrType3_overExposureAdjust>         <!-- Thre -1700 -->
    <hdrType5_underExposureAdjust>64</hdrType5_underExposureAdjust>     <!-- Thre 2000 -->
    <hdrType5_overExposureAdjust>256</hdrType5_overExposureAdjust>         <!-- Thre -1330 -->

    <hdr_5Frames_Flag>0</hdr_5Frames_Flag>
    </HdrCompAjust>
    <JHDRMaxExpoTimeForSensor>320</JHDRMaxExpoTimeForSensor>        <!--the max ExposueTime ability for sensor(ms)-->
    <JHDRMaxExpoTimeForCapture>80</JHDRMaxExpoTimeForCapture>        <!--the max ExposueTime for normal capture(ms)-->
</AEConfig>